[Desktop Entry]
Type=Service
Name=HTML Playlist Info
Name[af]=Html Liedjielys Inligting
Name[ca]=Info. de la llista de reproducció HTML
Name[cs]=Informace o seznamu skladeb HTML
Name[da]=Information om HTML-spilleliste
Name[de]=HTML-Abspiellisten-Info
Name[el]=Πληροφορίες λίστας αναπαραγωγής HTML
Name[eo]=HTML-ludlistinformo
Name[es]=Información de lista de reproducción HTML
Name[et]=HTML lugude nimekirja info
Name[fi]=HTML soittolistan tiedot
Name[fo]=HTML spælilistaupplýsingar
Name[fr]=Informations sur une liste de lecture HTML
Name[he]=מידע רשימת ניגון HTML
Name[hr]=HTML informacije o listi za sviranje
Name[hu]=HTML lejátszási lista jellemzői
Name[is]=Upplýsingar um HTML lagalista
Name[it]=Informazioni playlist HTML
Name[ja]=HTMLプレイリスト情報
Name[lt]=HTML gaidaraščio informacija
Name[nb]=HTML-spilleliste-informasjon
Name[nl]=HTML-afspeellijstinfo
Name[nn]=Informasjon om HTML-speleliste
Name[pl]=Informacja o liście nagrań w HTML-u
Name[pt]=Informações de Listas de Músicas HTML
Name[pt_BR]=Informação de listas de reprodução HTML
Name[ru]=Информация о списке песен в HTML
Name[sk]=HTML informácie o playliste
Name[sv]=Information om HTML-spellista
Name[th]=ข้อมูลรายการเล่น HTML
Name[tr]=HTML Çalma Listesi Bilgisi
Name[uk]=Інформація списку композицій HTML
Name[xh]=Ulwazi loluhlu lodweliso lomdlali we HTML
Name[zh_CN]=HTML 播放列表信息
Name[zu]=Ulwazi lohlu lokudlala lwe-HTML
ServiceTypes=KFilePlugin
X-KDE-Library=kfile_html
MimeType=text/html
PreferredItems=Title,Javascript,Doctype,Keywords
